## python-casttube 0.2.1

=== debian/changelog ===
python-casttube (0.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Mar 2025 21:14:57 +0000

python-casttube (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1100042)

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 16:12:55 +0100
