=== debian/control ===
Source: python-casttube
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/ur1katz/casttube
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-casttube
Vcs-Git: https://salsa.debian.org/python-team/packages/python-casttube.git

Package: python3-casttube
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interact with the YouTube Chromecast API
 This library allows users to engage with the YouTube Chromecast API, enabling
 control over video playback on devices with Chromecast capabilities. It can
 initiate the playing of videos or playlists, manage queue operations such as
 adding and removing videos, and handle playback controls including play next
 and clearing the queue. This library communicates with a YouTube app running
 on a Chromecast device, requiring a screen ID for interactions. Leveraging
 this API, casttube provides functionality for controlling media displayed
 through Chromecast, making it possible to manage streaming directly from a
 programmatic interface.
